ISPC3 + Squirrelmail + change_sqlpass

Stone

New Member
hallo.

ich habe jetzt schon länger ispconfig 3 installiert auf einem server von mir und es lief auch immer alles super nur gestern ist mir aufgefallen das ich in meinem webmail (squirrelmail) mein passwort nicht mehr ändern kann.

ich bekomme diese fehler:
es lauft das change_sqlpass plugin für squirrelmail version 3.3 und das compatibility plugin version 2.0.4.

hier ein pear list:
Installed packages, channel pear.php.net:
=========================================
Package Version State
Archive_Tar 1.3.6 stable
Auth 1.6.2 stable
Console_Getopt 1.2.3 stable
DB 1.7.13 stable
PEAR 1.9.0 stable
Structures_Graph 1.0.3 stable
XML_Util 1.2.1 stable
kann mir da jemand helfen?
danke.
 

Stone

New Member
Sorry das ich erst jetzt antworte aber ja es lauft auf einem eigenem VHost.
Warum? Hat das was zu bedeuten?

Danke.
 

Werbung

Top
Unsere Website wird durch die Anzeige von Online-Werbung für unsere Besucher ermöglicht.
Bitte ziehe es in Betracht, uns zu unterstützen, indem du deinen Werbeblocker deaktivierst.